﻿@import url(https://fonts.googleapis.com/css?family=Montserrat);
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    min-height:100%;
    padding-top: 50px;
    padding-bottom: 90px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

.clear-15 {
    width: 100%;
    height: 15px;
    clear: both;
    display: block;
}

.action-error, .action-success {
    clear: both;
    width: 100%;
    padding-top: 15px;
    color: red;
}

.action-success {
    color: green;
}

.nopull {
    float: none !important;
}

.nav-tabs > li.active > a {
    border-radius: 0;
}

.nav-tabs > li > a:hover {
    border-radius: 0;
}

.tab-content > .active {

}

.tabs-left {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-left>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}

.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}

.controller-hidden {
    display: none !important;
}

.md-alert {
    padding: 10px 20px;
    background-color: #f44336;
    color: white;
}

.md-success{
    background-color: #4CAF50;
}

.md-closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.md-closebtn:hover {
    color: black;
}

 .table-preview tbody tr td:last-child {
     text-align: right !important;
 }

 .noborder{
     border: 0px !important;   
 }

 a span.cursor-pointer {
     cursor: pointer;
 }

 .pt15 {
     padding-top: 15px;
 }
 .paddingoverride{
     padding-left:0px !important;
 }